/* CSS Document */

body{
background-color:#000000;
background-color:#61b6f6;
background-color:#f5f5f5;
background-position:left;
background-repeat:repeat-y;
text-align:center;
font-family:Geneva, Arial, Helvetica, sans-serif;
margin:0px;
}

a,
a:link{
color:#63b9fb;
color:#990066;
color:#0a78db;	
}

#main_container{
/*background-image:url(images_interface/main_background_blue.gif);*/
background-position:0px 120px;
background-repeat:no-repeat;
margin:0px;
margin:auto;
max-width:1024px;
min-width:280px;

}

#container1{
position:relative;
top:20px;
margin:0px 1% auto 0px;
width:63%;
background-color:#b8efef;
background-color:#eeeeee;
background-color:#ffffff;
/*background-color:#CCFFFF;*/
text-align:left;
padding:10px 30px 10px 30px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:1em;
border:solid 10px #FFFFFF;
/*filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;*/
float:left;
border-radius:20px;
}

#container2{

width:21%;

float:right;
margin:10px 0 0 0;
/*border:solid 10px #FFFFFF;*/
color:#FFFFFF;
padding:10px;
text-align:left;
/*display:none;*/
}

#container2 p{
	font-size:.8em;
	line-height:1.5em;
	color:#444444;
}

#container2 a:link{
color:#B8608E;
color:#0a78db;	

}

#container2 h2{
color:#B8608E;
color:#990066;
}


blockquote{
	font-size:1.1em;
	line-height:1.75em;
	border-left:solid 5px #2e6ca7; 
	padding-left:1em;
	margin-left:.75em;
	color:#7A7A7A;
	font-weight:bold;
	font-style:italic;
}

#inbed_tag{
	width:auto;
	background-color:rgba(0,0,0,1.00);
	background-color:#ffffff;
	background-color:#eeeeee;
	background-color:#000000;
	background-color:#00AECB;
	background-color:#033a75;
	background-color:#0a78db;
	width:100%;
	border-bottom:solid 10px #ffffff;
	}

#inbed_tag img{
	width:95px;
	height:auto;
	float:left;
	padding-bottom:10px;
}

#inbed_tag p{
	
	
	float:left;	
	margin:0px;
	padding:15px 10px 5px 10px;
	
	letter-spacing:.1em;
	font-size:.8em;
}

#inbed_tag a,
#inbed_tag a:link{
	color:#ffffff;
	text-decoration:none;
}

#inbed_intro_1,
#inbed_intro_2{
	color:#ffffff;
	/*text-transform:uppercase;*/
}

#inbed_intro_2{
	display:none;
}

#inbed_desc{
	color:#990066;
	color:#ffffff;
	font-weight:bold;
}



#header{
position:relative;
padding-top:0px;
margin:0px;
text-align:left;
width:auto;
color:#FFFFFF;
background-color:#346285;
background-color:#36668a;
background-color:#346386;
background-color:#000000;
background-color:#0d2b50;
background-color:#033a75;	
background-image:url(images_interface/dgs_header_graphic.gif);
background-image:url(images_interface/dgs_header_graphic_dark_blue.gif);
background-position:-20px 15px;
background-repeat:no-repeat;
border-radius:0 0 20px 20px;
border:solid 10px #FFFFFF;
border-top:none;
}


#header_part1{

padding:25px 0px 25px 25px;
float:left;

}

a h1,
a:link h1{
	color:#ffffff;
	text-decoration:none;
}


#about_blurb{
	float:left;
	width:65%;
	position:relative;
	top:20px;
	border-left:solid 1px #eeeeee;
	padding-left:2%;
	display:none;
	
}

#header_menu{
float:left;
position:relative;
font-size:.95em;
width:180px;
position:relative;
top:0px;
margin-left:30px;
border-left:solid 1px #CCCCCC;
padding-left:20px;
font-weight:bold;
}

#header_menu ul{
list-style:none;
margin:0px;
padding:0px;
}

#header_menu ul li{
	/*display:inline-block;*/

padding:0px 0px 5px 0px;
line-height:1em;

}

#header_menu a,
#header_menu a:link,
#header_menu a:active,
#header_menu a:visited{
color:#b8efef;
color:#63b9fb;
color:#eeeeee;
text-decoration:none;
}
#header p{
font-size:.8em;
}


#header h1{
margin:0;
padding:0px;
position:relative;
top:0px;
margin-left:160px;
color:#FFFFFF;
font-weight:normal;
color:#63b9fb;
font-size:2.4em;
color:#eeeeee;
font-weight:bold;
line-height:.9em;
font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
font-family: Arial, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, sans-serif;

float:left;
text-transform:uppercase;
}

h1, h2, h3, h4{
margin-bottom:1px;
margin-top:3px;
}

h2{
font-size:1.8em;
margin-bottom:5px;
}	

h2, h3, h4{
color:#346285;
color:#0d2b50;
color:#033a75;	
}

h3{
font-size:1.4em;
margin:5px 0px 5px 0px;
line-height:1.5em;
}

h4{
font-size:1.1em;
line-height:1.4em;
margin:5px 0px 5px 0px;
}

p{
margin-top:1px;
line-height:1.75em;
}

ol, ul{
width:90%;
margin-bottom:20px;
line-height:1.75em;
}

ol li{
margin:10px 0 10px 0;
}

/*---FORMS-----*/
label{
display:block;
}

input{
display:block;
}

input, textarea{
margin-bottom:5px;
}

/*---Special Styles---*/

#legal_section{
margin-top:20px;
padding-top:20px;
border-top:1px #666666 solid;
}

.fineprint{
font-size:.6em;
line-height:1.2em;
color:#666666;
}

.headbump{
	color:#990066;
	font-size:110%;
	
}

.clear{
clear:both;
}

#mobile_ad_650,
#mobile_ad_370{
display:none;
}

.inbed_body_logo{
	width:150px;
	margin:0 auto 20px auto;
	text-align:center;
}

.inbed_body_blurb{
	
	border: dotted 1px #000000;
	text-align:center;
	margin-bottom:20px;
	background-color:#FFFFFF;
	padding:0 20px 20px 20px;
	border-radius:20px;
}

table {
	
	background-color:#346386;
	border:#ccc 1px solid;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	width:100%;
	margin-bottom:20px;
	}

table a,
table a:link{
	text-decoration:none;
}
	
table th {padding:7px 10px;
color:#ffffff;}

table td {
	background:#fff;
	padding:10px 5px 10px 5px;
	text-align:center;
	font-weight:bold;
	}
	
table tr.even td {background:#eee}

table tr:last-child td:first-child {
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px}
	
table tr:last-child td:last-child {
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px}


table .triangle{
	font-size:1.7em;
}



@media screen and (max-width: 770px) {
	
#header h1{
margin-left:120px;
font-size:1.9em;
line-height:.9em;

}

#header_menu{
font-size:.9em;
width:170px;
margin-left:20px;
padding-left:15px;
}

}

@media screen and (max-width:700px){
	
	#inbed_desc{
		display:none;
	}


#container1{
margin:auto;
width:auto;
float:none;
}

#container2{
width:auto;
float:none;
margin:10px auto auto auto;
}

}


@media screen and (max-width:650px){

#header{
background-image:url(images_interface/dgs_header_graphic_dark_blue.gif);
background-position:-20px 35px;
}

#header_part1{
margin:10px;
float:right;
padding:0px;
width:auto;

}
	
#header_menu{
float:none;
position:relative;
font-size:.95em;
width:100%;
border:none;
margin:0;
padding:0;
font-weight:bold;
}

#header_menu ul{
	margin:0;
	padding:0;
	width:100%;
}

#header_menu ul li{
padding:3px 0px 3px 0px;
margin:0;
border-bottom:solid 1px #eeeeee;
}

#header h1{
margin-left:0;
font-size:2.4em;
color:#eeeeee;
float:none;
margin-bottom:10px;
padding-bottom:0px;
border-bottom:solid 10px #ffffff;
}

#mobile_ad_650{
display:block;
position:fixed;
bottom:0;
width:auto;
width:100%;
z-index:1000;
margin:auto;
background-color:#000000;
}

#mobile_ad_650 img{
width:100%;	
}

#container1,
#container2{
padding:20px;
}

#container2{
	padding-bottom:4em;
	

}
}


@media screen and (max-width:370px){

#header h1{
width:auto;
font-size:1.8em;

}

#header_part1{
float:left;
width:auto;
margin-right:10px;
}

#header_menu ul li{
padding:2px 0px 2px 0px;
}

#header_menu{
font-size:.85em;
width:auto;
}

#header_part1{
padding:10px;
}

#mobile_ad_650{
display:none;
}

#mobile_ad_370{
display:block;
position:fixed;
bottom:0;
width:auto;
width:100%;
z-index:1000;
margin:auto;
background-color:#000000;
}

#mobile_ad_370 img{
width:100%;
}

#container1,
#container2{
padding:10px;

}




}

@media screen and (max-width:315px){
#inbed_intro_1{
	display:none;
	/*text-transform:uppercase;*/
}

#inbed_intro_2{
	display:block;
}
}

@media screen and (max-width:300px){
#header h1{
font-size:1.5em;
}

#header_part1{
	margin:0;
}

}